 <!-- Header
    ================================================= -->
    <header id="header">
        <nav class="navbar navbar-dark bg-dark navbar-fixed-top menu">
          <div class="container">
  
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
              </button>
              <a class="navbar-brand" href="index.html"><img src="images/logo.png" alt="logo" /></a>
            </div>
  
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
              <ul class="nav navbar-nav navbar-right main-menu">
                <li class="dropdown"><a href="index.html">Home</a></li>
                <li class="dropdown"><a href="index.html">profil</a></li>
                <li class="dropdown"><a href="contact.html">Contact</a></li>
              </ul>
            </div><!-- /.navbar-collapse -->
          </div><!-- /.container -->
        </nav>
      </header>
      <!--Header End-->